Bug 472641 - rmdevelrpms : exclude vamp-plugin-sdk
rmdevelrpms : exclude vamp-plugin-sdk
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rpmdevtools (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-22 07:22 EST by Michael Schwendt
Modified: 2009-01-16 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 18:43:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-22 07:22:13 EST
"vamp-plugin-sdk" is a non-devel shared library package, which needs
to be added to "nondevpkgs" in /etc/rpmdev/rmdevelrpms.conf
Comment 1 Ville Skyttä 2008-11-25 17:10:19 EST
Done in git, will be in next "upstream" release.
Comment 2 Bug Zapper 2008-11-26 00:47:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-12-26 09:53:57 EST
rpmdevtools-7.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/rpmdevtools-7.0-1.fc10
Comment 4 Fedora Update System 2008-12-26 09:55:47 EST
rpmdevtools-7.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/rpmdevtools-7.0-1.fc9
Comment 5 Fedora Update System 2008-12-30 18:43:44 EST
rpmdevtools-7.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update rpmdevtools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11861
Comment 6 Fedora Update System 2008-12-30 18:53:33 EST
rpmdevtools-7.0-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpmdevtools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11941
Comment 7 Fedora Update System 2009-01-16 18:43:10 EST
rpmdevtools-7.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-01-16 18:44:14 EST
rpmdevtools-7.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.